.quiz-container {
	padding: 35px;
	border: 1px solid #53bec6;
	border-radius: 10px;
}

.quiz-container .quiz-question-wrapper h2 {
	color: #53bec6;
}

.quiz-container .quiz-elements-wrapper h5 {
	margin: 0;
	color: #58c5d7;
}

.quiz-container .quiz-elements-wrapper header {
	position: relative;
	cursor: pointer;
	padding: 25px;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	color: #58c5d7;
	border: 1px solid #58c5d7;
	transition: all .15s;
}

.quiz-container .quiz-elements-wrapper header:hover h5 {
	color: #fff;
}

.quiz-container .quiz-elements-wrapper header.answered:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .25);
	transition: all .15s;
}

.quiz-container .quiz-elements-wrapper header.answered:after {
	display: inline-block;
	font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #fff;
	height: 40px;
	width: 40px;
	font-size: 40px;
	top: calc(50% - 20px);
	left: calc(50% - 20px);
	transition: all .15s;
}

.quiz-container .quiz-elements-wrapper header.answered.right-answer:after {
	content: '\f269';
}

.quiz-container .quiz-elements-wrapper header.answered.wrong-answer:after {
	content: '\f276';
	transform: rotate(45deg);
}

.quiz-container .quiz-elements-wrapper header:hover {
	/*background-color: transparent;*/
	background-color: #58c5d7;
	color: #fff;
	/*box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, .2);*/
}

.quiz-container .quiz-elements-wrapper header.answered:hover {
	background: #53bec6;
	color: #fff;
	/*box-shadow: unset;*/
}

/* richtig */
.quiz-container .quiz-elements-wrapper header.answered.right-answer {
	background-color: #58c5d7;
}
.quiz-container .quiz-elements-wrapper header.answered.right-answer h5 {
	color: #fff;
}

/* falsch */
.quiz-container .quiz-elements-wrapper header.answered.wrong-answer {
	background-color: #C54D3C;
	border-color: #C54D3C;
}
.quiz-container .quiz-elements-wrapper header.answered.wrong-answer h5 {
	color: #fff;
}